digital-lab:
  companion-container:
    process-monitor:
      max-packet-size: "10KiB"
      handshake-timeout-ms: 60000
      read-timeout-ms: 60000
      max-wait-for-monitor-termination-ms: 10000
    services:
      socket-path: /tmp/themis/process_monitor.sock
    docker:
      max-connections: 100
      connection-timeout-seconds: 30
      response-timeout-seconds: 45
    limits:
      min-memory: "10MB"
      min-disk: "10MB"
      min-cpus: 0.1
      min-wall-time: 100
      min-container-processes: 5
      min-user-processes: 1

quarkus:
  grpc:
    server:
      port: 9000
  http:
    host-enabled: false
